[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC1 Users: Sample .... One more problem



On Thu, 28 Oct 2004 14:19:09 -0400, I (Beartooth) wrote:

> On Sun, 24 Oct 2004 11:25:28 -0400, Clint Harshaw wrote:
>  
>> My initial reaction based on the output is that you've installed the 
>> Fedora Legacy GPG Key, but not the GPG keys for all of the other repos. 
>> There are two different approaches that can get you all set up:
>> 
>> 1) install the GPG keys from all the other repos ....
> 
> I did that, ... This time it worked fine. Many many thanks! Now I can go
> do the same with my backup desktop -- and maybe even my FC1
> gnome-terminal will get a prompt at last ...

I've now done it on the backup machine -- which, unlike the current main
one, actually has a working instance of Galeon. (I can't seem to escape
dependency hell on the main machine ...) But that turns out to create a
problem.

When I try to do yum update, it looks normal at first, but then aborts
with this :
                  =====
Resolving dependencies
....Unable to satisfy dependencies
Package galeon needs mozilla = 37:1.4.2, this is not available.
[root localhost root]#
                           =====
I have slogged through man yum and man yum.conf, but can't seem to find a
command that tells yum to update everything *but* galeon. Is there one??
Or any other way to keep Galeon, which (unlike firefox at the moment)
ain't broke? I'm sure if I remove it and then update, I won't have a
prayer of getting it back...

-- 
Beartooth Autodidact antiquated sclerotic sub-technoid, 
Keep in mind that I know little of what I'm talking about.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]